<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-16.6440</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.5060</MDI>
      <MDI key="STATISTICS_MEAN">3.8561</MDI>
      <MDI key="STATISTICS_STDDEV">8.5744</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
